\usepackage{pifont}
\usepackage{textcomp}
\usepackage{wasysym}
\usepackage{times}

\usepackage{vmargin}
\setpapersize{A4}
\setmarginsrb{25.4mm}{25.4mm}{25.4mm}{25.4mm}{15pt}{11mm}{0pt}{11mm}

\usepackage{fancyhdr}
\pagestyle{fancy}
\renewcommand{\chaptermark}[1]{%
\markboth{\chaptername\ \thechapter.\ #1}{}}
\lhead{\leftmark}
\chead{}
\rhead{\thepage}
\lfoot{}
\cfoot{}
\rfoot{}
\renewcommand{\headrulewidth}{0.4pt}
\renewcommand{\footrulewidth}{0pt}
\fancypagestyle{plain}{%
\lhead{}
\chead{}
\rhead{\thepage}
\lfoot{}
\cfoot{}
\rfoot{}
\renewcommand{\headrulewidth}{0.4pt}
\renewcommand{\footrulewidth}{0pt}}

\usepackage{paralist}

\usepackage{alltt}

\usepackage[multiple]{footmisc}

%\def\file#1{\texttt{\spaceskip=1sp\relax#1}}

%\usepackage{varioref}
%\vrefwarning

% \ifx\pdfoutput\undefined
% \usepackage[hypertex,colorlinks=false]{hyperref}
% \else
% \usepackage[pdftex,colorlinks=true]{hyperref}
% \fi

\parindent=0pt
\setlength{\parskip}{0.5\baselineskip plus0.1\baselineskip minus0.1\baselineskip}

%\usepackage{xspace}
